div.sdmenu {
	width: 180px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	padding-bottom: 0px;
	color: #666666;
}
div.sdmenu div {
/*	background: url(title.gif) repeat-x; */
	overflow: hidden;
}
/* div.sdmenu div:first-child { */
/* 	background: url(toptitle.gif) no-repeat; */
/* } */
div.sdmenu div.collapsed {
	height: 25px;
}
div.sdmenu div span {
	display: block;
	text-align:left;
	padding: 5px 0px;
	color: #CC3333;
	border-top: 1px solid #ddd;
}

div.sdmenu div a {
	text-align: left;
	padding: 5px 10px;
/* 	background: #eee; */
	display: block;
/* 	border-bottom: 1px solid #ddd; */
        color: black;
	text-decoration: none;
}
div.sdmenu div a.current {
/* 	background : #ccc; */
	font-weight: bold; /*  added by apm */
}
div.sdmenu div a:hover {
/* 	background : #066 url(linkarrow.gif) no-repeat right center; */
	color: #CC3333;
	text-decoration:none;
}
div.sdmenu div span a {
	display: block;
	text-align:left;
	padding: 0px 0px;
	color: #CC3333;
}


	